/* extraido de css/style.css (Fase 3) - usado em busca.php, lista_empresas-orcamento.php e lista_empresas.php */
.linksobremepresa {
	padding: 0px;
	font-size: 1.1em;
	font-family: Arial, sans-serif;
	color: #71777c;
	margin-bottom: 1%;
	font-weight: bold;
}

.linksobremepresa:hover {
	text-decoration: underline;
}

.linksobremepresa {
	padding: 0px;
	font-size: 1.1em;
	font-family: Arial, sans-serif;
	color: #71777c;
	margin-bottom: 1%;
	font-weight: bold;
}

.linksobremepresa:hover {
	text-decoration: underline;
}

.divlistaempresasdestaque{
	margin-top:2%;
	border-top: 1px solid #f6990d;
	border-left:1px solid #f6990d;
	border-right:1px solid #f6990d;
	border-bottom:1px solid #f6990d;
	background-color:#fff;
	min-height:150px;
	-webkit-box-shadow: 0 4px 2px -2px #f6990d;
	-moz-box-shadow: 0 4px 2px -2px #f6990d;
	box-shadow: 0 4px 2px -2px #f6990d;
	color: #717171;
	padding: 15px 3%;
}

.divdestaque {
	background-color: #f6990d;
	border-color: #f6990d;
	border: 0 none;
	min-width: 100%;
	min-height: 1.6em;
	margin-top: 0.1%;
	color: #fff;
	text-align: center;
	margin-left: 0%;
	font-size: 0.9em;
}

.divlistaempresasleft {
	float: left;
	width: 100%;
	padding-top: 0;
	height: auto;
}

.divlistaempresasright {
	width: 10%;
	position: absolute;
	top: 20px;
	right: -22px;
}

.estabendereco {
	overflow: hidden;
	padding-left: 1.5%;
	font-size: 15px;
	margin-top: 2%;
	margin-bottom: 2%;
	min-height: auto;
}

.divreporterror9a {
	float: left;
	width: 68%;
	padding-left: 1.5%;
}

.divreporterror10a {
	height: auto;
	position: relative;
}

@media screen and (min-width:10px) and (max-width:320px) {
	.divlistaempresasleft {
		width: 99%;
	}

	.divlistaempresasright, .divreportaerro {
		display: block;
	}

	.divdestaque {
		font-size: 0.8em;
		margin-left: -100%;
	}

	.divreporterror9a {
		float: none;
		width: 99%;
		padding-left: 1.5%;
	}

	.estabendereco {}

	.divreporterror10a {}

	.divreporterror9a {
		width: calc(100% - 1.5%);
	}
}

@media screen and (min-width:321px) and (max-width:640px) {
	.divdestaque {
		font-size: 0.8em;
		margin-left: -100%;
	}

	.divreporterror9a {
		width: calc(100% - 1.5%);
	}
}

@media screen and (min-width:641px) and (max-width:768px) {
	.divdestaque {
		font-size: 0.8em;
		margin-left: 0%;
	}

	.divlistaempresasright, .divreportaerro {
		display: block;
	}
}

@media screen and (min-width:769px) and (max-width:1000px) {
	.divdestaque {
		font-size: 0.8em;
	}

	.divlistaempresasright, .divreportaerro {
		display: block;
	}
}
